<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <LinearLayout
        android:id="@+id/lineardrag"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="#10000000"
        android:gravity="end|center"
        android:orientation="vertical"
        android:padding="2dp">

        <ImageView
            android:id="@+id/image"
            android:layout_width="@dimen/_60sdp"
            android:layout_height="@dimen/_40sdp"
            android:layout_margin="@dimen/seekbarsize_small"
            android:scaleType="fitCenter" />

        <TextView
            android:id="@+id/textButton"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:textColor="@color/material_black"
            android:textSize="@dimen/txt9" />

    </LinearLayout>

</LinearLayout>